---
name: Kassio Borges
locality: Dublin
country: Ireland
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>, Create:Editor
reports_to: davidoregan
picture: kassioborges.jpg
twitter: kassioborgesm
gitlab: kassio
linkedin: kassioborges
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Editor BE Team
projects:
  gitlab: reviewer backend
  gitlab-pages: reviewer backend
story: |
  Kassio is a passionate software engineer who enjoys communication and solve
  the right problem. In his spare time, Kassio likes to travel, watch movies and try
  new food.
remote_story: |
  Remote work has enabled Kassio to enjoy his trips with his wife, who
  also works remote.
domain_expertise:
- rails
- ruby
- shell
- git
- merge_requests
specialty: Create
expertise: |
  <li><a href="https://gitlab.com/kassio/kassio/-/blob/main/README.md">README</a></li>
